Jump to content
Comet Forums

[New] BitComet 1.36 [20130502] has been released


queeniequ
 Share

Recommended Posts

Dear all,

The latest version of BitComet has just been released, you're all welcomed to download it here.

Changelog

v1.36 2013.5.2

GUI Bugfix: program crash occasionally when delete task

Core Improve: support Firefox 20

Please feel free to leave your comments and feedback here.

Thank you for your support,

The BitComet Team

  • Like 1
Link to comment
Share on other sites

Hi There,

I have noticed that since upgrading to FF18 (with Bitcomet V1.35) and now FF20 with Bitcomet V1.36, I get the following message:

"bitcomet extension failed netscape.security.privilegemanager is undefined"

Mozilla say the following via http://support.mozilla.org/en-US/questions/936845

"Yes. Starting in Firefox 17 privileged code can not run in a web page anymore. In Firefox 15 you have to manually change a setting to enable it. You can bring that kind of functionality to an extension. Starting points: https://developer.mozilla.org/en-US/docs/Code_snippets/Interaction_between_privileged_and_non-privileged_pages

For beginners: https://developer.mozilla.org/en-US/docs/XUL_School/Getting_Started_with_Firefox_Extensions

More information: https://developer.mozilla.org/en-US/docs/Bypassing_Security_Restrictions_and_Signing_Code"

Can I get Bitcomet working with either FF18 or 20 without having to write any code?

I guess I can go back to FF10 with Bitcomet V1.34 as a last resort....

Link to comment
Share on other sites

hi, bitcomet v1.36 cant intergrate with FF20. i'm using FF15.0.1 & it is good with bitcomet v1.34.running smoothly. after that I used FF20 combined with bitcomet v1.36 but it failed me. i also agreed with what was said by SUNSTOKE. hope developer will look into it.thanks for sending me a msg about this.bye

Edited by arigatokuzaimas (see edit history)
Link to comment
Share on other sites

  • 1 month later...

@ car2y

Don't make a post in "any old place" (and never in a thread that has absolutely nothing to do with your issue)...

Please make sure that you post in the appropriate section.

Thank you :)

Link to comment
Share on other sites

  • 5 months later...

Hi There,

Problem still exists with FF 20.0 & Bitcomet 1.37 beta 3

Previously I could only get FF10.0.2 to work with Bitcomet 1.32 :-(

I found this article on FF about it

https://bugzilla.mozilla.org/show_bug.cgi?id=546848

Are there any plans to address this issue in Bitcomet - I really don't want to use another torrent client - when Bitcomet works, it works great :-)

Cheers

Tim

Edited by sunstoke (see edit history)
Link to comment
Share on other sites

Not sure if there has been a solution or fix for this yet, but I solved the problem by deleting the BitComet add-on in Firefox for the time being. Also, instead of selecting the "download with BitComet" option when downloading a file, instead choose BitComet as a default program for those files.

Hope that helps.

Link to comment
Share on other sites

Hi There,

Problem still exists with FF 20.0 & Bitcomet 1.37 beta 3

Previously I could only get FF10.0.2 to work with Bitcomet 1.32 :-(

I found this article on FF about it

https://bugzilla.moz...g.cgi?id=546848

Are there any plans to address this issue in Bitcomet - I really don't want to use another torrent client - when Bitcomet works, it works great :-)

Cheers

Tim

Thanks for your info. We will try to fix the bug in a few days.

Link to comment
Share on other sites

  • 4 weeks later...

Thanks for your reply and taking the time to look into it :-)

Is there any update, or have you been able to reproduce the problem?

Cheers

Tim

Tim, I believe this was addressed in 137 stable. Please check and report.

However I have no doubt mozilla will change something else and force our development team to spend yet even more time updating BitComet.

Link to comment
Share on other sites

 Share

×
×
  • Create New...